body { 
  background: black url(/images/tux_peru.png) no-repeat fixed bottom center; 
  color: white; 
  font-family: arial, helvetica, sans-serif; 
}

html, body { height: 100%; padding: 0; margin: 0; }
#main { position: relative; min-height: 100%; }
* html #main { height: 100%; }

img#logo { float: right; margin: 60px; }
h1 { margin-top: 0; }
h2 { border-bottom: 2px dashed gray; display: inline; }
#post h2 { border-bottom: none; display: block; margin-bottom: 0px; margin-top: 1.5em;}
h3 { margin-bottom: 0; }
p { margin-top: 5px; }
a { color: white; text-decoration: none; }   
#post a { border-bottom: 1px dashed white; } 
a:hover, #post a:hover { border-bottom: 2px solid #cc0000; }
.content { width: 40em; padding-top: 3em; padding-bottom: 6em; }
#footer { position: relative; font-size: 2.5em; height: 2.5ex; margin-top: -2.5ex; text-align: right; }
#footer a:hover { border-bottom: none; background-color: #cc0000; }
#home { padding-left: 2em; }
#codes strong, #post .meta  { color: lightgray; }
#post { margin-left: auto; margin-right: auto; }
pre, .terminal { background-color:#444444; line-height: 1.5em; padding: 0 0.4em; }
